Subject: RE: [AVT] Where can I get ISO/IEC 1172 from

From: "Gary Sullivan" <[email-masked]>
Date: Wed, 27 Aug 2003 16:29:32 -0700

Fully-legit electronic copies may be purchased from the following link:
 
http://tinyurl.com/lewc 
 
(It's not even expensive -- about $31 for either video or systems.) 
 
-Gary Sullivan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Sandy
(Alexander) MacInnis
Sent: Tuesday, August 26, 2003 5:39 PM
To: Deepak Kotian; [email-masked]
Subject: Re: [AVT] Where can I get ISO/IEC 1172 from

The MPEG-1 standard is ISO/IEC 11172 (not 1172). That looks like a typo.

The systems part is 11172-1, video is 11172-2, and audio is 11172-3.

These standards are copyrighted by ISO/IEC, and they are available in
hard copy from the national standards bodies and IEC.

There may be some people with bootleg non-final soft copies, but as far
as I know they are not permitted to be distributed due to copyright.

--Sandy MacInnis
Broadcom
(Chair of MPEG-1 Systems and MPEG-2 Systems at the time they were
developed.)

At 02:42 PM 8/26/2003, Deepak Kotian wrote:

Hi,
 
    I want to implement RFC 2250 for MPEG1 Video and Audio ES.
    Helix( RealOne forum) say that I would need ISO/IEC 1172 for RFC 
    implementation. Where can I get ISO/IEC 1172 from, any inputs on
this one please
 
Here is the extract of the document from real networks
***********************
*       MPEG-1
Helix Universal Server delivers ISO/IEC 1172 compliant video and system
bit 
streams over RTSP/RTP. RealOne Player and QuickTime Player, for example,

can play MPEG-1 streams. Helix Universal Server delivers MPEG-1 content 
with file extensions of mpa, mpg, mpeg, mpv, mps, m2v, m1v, and mpe
***********************
 
Thanks and Regards
Deepak

_______________________________________________ Audio/Video Transport
Working Group [email-masked] https://www1.ietf.org/mailman/listinfo/avt